Subject: Re: FVWM: fvwm 2.0.42 and HP-UX 9.01

From: Erik Rissanen <[email-masked]>
Date: Fri, 17 May 1996 12:09:02 +0200 (MET DST)

> 
> > I tried to place a -DXPM in Fvwm.tmpl #define FvwmCompilerFlags.
> > It solved the problem, but the patch that should make you able
> > to put pixmaps in the window titlebars still didn't seem to work.
> > 
> Hi Erik,
> 
> thanks for your reply. I'll try your solution when I have a chance.
> 

Don't do that! It is an incomplete solution. You miss a lot of other
things besides simple pixmap support.

Just after that I sent my reply I found out that there is an archive
of old articles that one can search in. I found there that the
problem is caused by a bug in Fvwm.tmpl. It can be solved be changing

#ifdef FvwmCompiler
        CC = FvwmCompiler
#endif
#ifdef FvwmCompilerFlags
        CFLAGS = FvwmCompilerFlags
#endif

into

#ifdef FvwmCompiler
        CC = FvwmCompiler
#endif
#ifdef FvwmCompilerFlags
        CDEBUGFLAGS = FvwmCompilerFlags
#endif

> Paul

-- 
http://www.mn.medstroms.se/~d5dos/
I am sorry for my bad English (eller svenska).

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].